.sn-bg-1{background-image:url();}
.white-skin .page-footer{background-color:#f8f9fa;}
.breadcrumb {padding: .75rem 1rem;margin-bottom: 1rem;list-style: none;background-color: #ffffff;border-radius: .25rem;}
footer.page-footer{margin-top:20px;padding-top:20px;background-color:#4285F4;color:#fff;}
footer.page-footer{margin-top:20px;padding-top:20px;background-color:#4285F4;color:#007bff;}
footer.page-footer a{color:#007bff;}
